div.imagebox {
    border: 1px solid #1a7a7a; /* 1.枠線 */
    background-color: #eafefe;  /* 2.背景色 */
    width: 180px; /* 横幅 */
//    height: 130px; 
    float: left; /* 左に配置 */
    margin: 5px; /* 周囲の余白 */
}
p.image, p.caption {
    text-align: center; /* 3.中央寄せ */
    margin: 5px;        /* 4.余白・間隔 */
}
p.caption {
    font-size: 90%;  /* 5.文字サイズ */
    color: #000000; /* 6.文字色 */
}
